﻿/* ---------------------------------------------------------
                    simple and complex forms
------------------------------------------------------------ */
.basic-form {
  margin-bottom: 40px;
  float: left;
  width: 100%;
}

.basic-form .basic-form-captcha {
    margin-top: 30px;
}
.basic-form .basic-form-captcha input[type="text"] {
    width: 135px;
    margin-right: 0px;
}
.basic-form .basic-form-captcha .captcha_required_indicator {
    display: none;
}
.basic-form label {
  display: block;
  margin-top: 15px;
  margin-bottom: 2px;
  font-weight: normal;
}
.basic-form label.text-heading {
  margin-top: 20px;
}
.basic-form label.text-choice {
  margin-top: 0px;
}
.basic-form label.radio-input-label {
  font-weight: bold;
}
.basic-form label.contact-method {
  margin-top: 30px;
}
.basic-form input[type="text"],
.basic-form textarea {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  box-shadow: 0;
  border: 1px solid #b6bbba;
  padding: 5px 10px;
  height: auto;
}
.basic-form input:focus,
.basic-form textarea:focus {
  outline: none;
  border: 1px solid #0099dc;
}
.basic-form textarea {
  width: 100%;
}
.basic-form input[type="radio"] {
    padding-left: 0px;
    width: 24px;
    border: 0px;
}
.basic-form input[type="radio"] {
  margin-right: 10px;
  margin-top: 20px;
  display: inline-block;
  float: left;
}
.basic-form input[type="radio"] ~ p {
  padding-left: 30px;
}
.basic-form select {
  border: 1px solid #b6bbba;
  width: 50%;
  height: 34px;
  float: left;
}
.basic-form select:focus {
  border: 1px solid #0099dc;
  outline: none;
}
.basic-form.state {
  text-align: center;
}
.basic-form small {
  font-size: 14px;
}
.basic-form fieldset {
  margin-top: 0px;
}
.basic-form fieldset .row:first-of-type .col-xs-12 {
  padding: 0;
}

.basic-form legend {
  background: #373737;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  padding: 5px 15px;
  margin-bottom: 15px;
  margin-top: 5px;
  border-bottom: 0;
  width: 100%;
}
.basic-form legend span {
  padding-top: 2px;
  margin-right: 10px;
  display: inline-block;
  color: #373737;
  font-size: 16px;
  background: #ffffff;
  height: 25px;
  width: 25px;
  text-align: center;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
}

.basic-form .textarea
{
    width: 80%;
    margin-right: 15px;
    margin-bottom: 5px;
    max-width: 80%;
}

.basic-form .textbox,
.basic-form .number,
.basic-form .numeric,
.basic-form .currency,
.basic-form .date {
    width: 50%;
    margin-right: 15px;
    margin-bottom: 5px;
    float: left;
}

.basic-form .date-time {
    width: 24%;
    margin-right: 15px;
    margin-bottom: 5px;
    float: left;
}

.basic-form .currency .form-control,
.basic-form .date-time .form-control,
.basic-form .date .form-control {
    width: 100%;
}

.basic-form .container .date-time:first-of-type {
    margin-right: 18px;
  }

.basic-form input[type="text"].error,
.basic-form .date input.error,
.basic-form .time input.error,
.basic-form .currency input.error {
    border: 1px solid #da3434;
}
    
.basic-form input[type="checkbox"].error,
.basic-form input[type="radio"].error {
    background: none;
    border: none;
}

.basic-form .container .error {
	float: left;
    padding-top: 5px;
}

.basic-form input {
  width: 100%;
} 

.basic-form .form-button-holder {
  margin-left: 15px;
}

.basic-form .form-submit .form-progress {
    display: none;
    margin-left: 15px;
    min-height: 40px;
    background: url(../images/progress-bar.gif) no-repeat left;
}

.form-button-holder .btn-submit-form {
    display: none;
}

.form-button-holder input[type="submit"]:focus,
.form-button-holder input[type="reset"]:focus,
.form-button-holder input[type="button"]:focus,
.form-button-holder button:focus,
.form-button-holder input[type="submit"]:active,
.form-button-holder input[type="reset"]:active,
.form-button-holder input[type="button"]:active,
.form-button-holder button:active,
.form-button-holder input[type="submit"]:hover,
.form-button-holder input[type="reset"]:hover,
.form-button-holder input[type="button"]:hover,
.form-button-holder button:hover {
  outline: none;
}

.form-button-holder #Btn_Submit_Form
{
	background-color: #0099dc;  
}

.form-button-holder input[type="reset"], 
.form-button-holder input[type="button"],
.form-button-holder button 
{
  background-color: #6f7c7d;  
}

.form-button-holder #Btn_Submit_Form:hover
{
	background-color: #00567f;
	text-decoration: none;
	color: #FFF;
}

.form-button-holder input[type="reset"]:hover,
.form-button-holder input[type="button"]:hover,
.form-button-holder button:hover 
{
	text-decoration: none;
	color: #FFF;
    background-color: #3c4445;
}

.basic-form .form-submit {
  border-top: 2px solid #b6bbba;
  margin-top: 25px;
  padding-top: 25px;
}
.basic-form input[type="submit"],
.basic-form input[type="reset"] ,
.basic-form input[type="button"] {
  width: 100px;
  margin-left: 0;
  margin-right: 15px;
}
.basic-form input[type="checkbox"] {
  margin-top: 20px;
  float: left;
  display: inline;
  width: 24px;
  margin-right: 10px;
}
.basic-form input[type="checkbox"] ~ span {
  display: inline-block;
}
.basic-form .error {
  border: 1px solid #da3434;
  color: #da3434;
  background: url(../images/icon-invalid-input.png) no-repeat right 10px top 50%;
}
.basic-form .error:focus {
  border: 1px solid #da3434;
}
.basic-form .error ~ span {
  font-size: 16px;
  display: block;
  margin-top: 7px;
}
.basic-form .success {
  border: 1px solid #018749;
  background: url(../images/icon-valid-input.png) no-repeat right 10px top 50%;
}

.cnp-basic-form .page-header {
  margin: 0;
  border: 0;
  padding: 0;
  color: #373737;
}
@media screen and (max-width: 767px) {
  .cnp-basic-form .page-header {
    margin: 0 -15px;
    padding: 12px 15px;
    border: 0;
    background: #373737;
    color: #ffffff;
  }

  .cnp-basic-form .page-header h1 {
    margin: 0;
    font-size: 24px;
    line-height: 1;
    font-weight: bold;
    color: #ffffff;
  }

  .basic-form select {
    width: 100%;
    margin-bottom: 5px;
    float: left;
  }

  .basic-form .textbox,
  .basic-form .number,
  .basic-form .numeric,
  .basic-form .currency,
  .basic-form .date {
    width: 100%;
  }

  .basic-form .textarea
  {
      width: 100%;
      max-width: 100%;
  }

  .basic-form .date-time {
    width: 47%;
  }

  .basic-form .container .date-time:nth-of-type(2) {
    margin-right: 0px;
    margin-left: 2px;
  }

  .basic-form .container .error {
	float: none;
    padding-top: 5px;
   }
}
.cnp-basic-form .page-header h1 {
  margin: 0;
  line-height: 1;
  font-size: 30px;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
    .basic-form fieldset .row:first-of-type .col-xs-12 {
        padding: 0 15px;
    }

    .basic-form input,
    .basic-form label,
    .basic-form select,
    .basic-form textarea,
    .basic-form .error ~ span {
        margin-right: 15px;
    }

    .basic-form select {
        width: 50%;
        margin-bottom: 5px;
        float: left;
    }
  
    .basic-form .field {
        margin-left: 0px;
        margin-right: 0px;
    }
}

.lte-ie8 .basic-form select {
    margin-right: 15px;
}

.lte-ie8 .basic-form .container {
    width: 100% !important;
}

/*ADA Fixes*/
.basic-form legend.text-heading {
    background: none;
    color: rgb(55, 55, 55);
    font-weight: normal;
    padding: 20px 0px 0px 0px;
    margin-bottom: 0px;
    font-size: 16px;
}